File openSUSE:Factory:Staging:adi:77 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/1121/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install python2-PyOpenAL-0.7.11a1-12.3.noarch:
nothing provides config(openal-soft) needed by python2-PyOpenAL-0.7.11a1.noarch

can't install python3-PyOpenAL-0.7.11a1-12.3.noarch:
nothing provides config(openal-soft) needed by python3-PyOpenAL-0.7.11a1.noarch